%for %%user in %%piwigo_users
d /srv/piwigo/logs/%%user 770 root nginx - -
d /srv/piwigo/upload/%%user 770 root nginx - -
d /srv/piwigo/data/%%user 770 root nginx - -
%end for
d /srv/piwigo/bootstrap_darkroom 770 root nginx - -
